 <div class="blog-post" id="post-<?php the_ID(); ?>">
    <div class="post-image">
        <?php 
		get_template_part('template-parts/content','sticky'); 
        $video_content = get_post_meta(get_the_ID(), 'framework-video-markup', true);
        if($video_content){
        ?>
        <div class="post-video">
             <?php echo get_post_meta(get_the_ID(), 'framework-video-markup', true); ?>
        </div>
        <?php   } ?>
    </div>
    <?php get_template_part('template-parts/content','meta'); ?>
  <?php get_template_part('template-parts/content/content'); ?>
    </div>
    